Installing Java plugin for Firefox on Ubuntu 10.4 (Lucid)

After upgrading from Ubuntu 9.10 to 10.4, I had some issues getting Java to work with Firefox, after checking the software center, I found that the Java plugin has been removed.

To get this fixed, I simply followed the steps in here http://ubuntuforums.org/showpost.php?p=9008918&postcount=32 and it worked well after that.

2
Leave a Reply

avatar
2 Comment threads
0 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
2 Comment authors
Me2reshMohammed Alaa Recent comment authors
  Subscribe  
Notify of
Mohammed Alaa
Guest

it didn't work for me 🙁

error: alternative path /usr/lib/jvm/java-6-sun/jre/lib/i386/libnpjp2.so doesn't exist.